
From: James Nelson <james4765@verizon.net>

Document kernel parameters for tipar driver.

Signed-off-by: James Nelson <james4765@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/kernel-parameters.txt |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

diff -puN Documentation/kernel-parameters.txt~tipar-document-driver-options Documentation/kernel-parameters.txt
--- 25/Documentation/kernel-parameters.txt~tipar-document-driver-options	2004-12-27 01:22:02.956968936 -0800
+++ 25-akpm/Documentation/kernel-parameters.txt	2004-12-27 01:22:02.961968176 -0800
@@ -1340,8 +1340,12 @@ running once the system is up.
 	thash_entries=	[KNL,NET]
 			Set number of hash buckets for TCP connection
 
-	tipar=		[HW]
-			See header of drivers/char/tipar.c.
+	tipar.timeout=	[HW,PPT]
+			Set communications timeout in tenths of a second
+			(default 15).
+
+	tipar.delay=	[HW,PPT]
+			Set inter-bit delay in microseconds (default 10).
 
 	tiusb=		[HW,USB] Texas Instruments' USB GraphLink (aka SilverLink)
 			Format: <timeout>
_
